=== debian/changelog ===
md4c (0.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Fix watch file.
  * Fix copyright info of md2html/cmdline.{c,h}. Thanks Scott Kitterman for the
    pointer!
  * Remove fix_ma_path_in_pkgconfig.patch, applied upstream.
  * Refresh remaining package.
  * Bump debian/compat to 12.
  * Bump Standards-Version to 4.4.0, no changes required.
  * Add Build-Depends-Package: libmd4c-dev to symbols file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 24 Aug 2019 21:46:32 -0300

md4c (0.2.7+git17-gb9fcd47-1) unstable; urgency=medium

  * Initial release (Closes: #918072).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 09 Feb 2019 19:14:29 -0300
