## md4c 0.4.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 project(MD4C C)
 
 set(MD_VERSION_MAJOR 0)
-set(MD_VERSION_MINOR 3)
-set(MD_VERSION_RELEASE 4)
+set(MD_VERSION_MINOR 4)
+set(MD_VERSION_RELEASE 1)
 set(MD_VERSION "${MD_VERSION_MAJOR}.${MD_VERSION_MINOR}.${MD_VERSION_RELEASE}")
 
 if(WIN32)
