=== debian/changelog ===
md4c (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix typo in debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 20 Nov 2019 20:49:49 -0300
