=== debian/changelog ===
md4c (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Added myself to uploaders.
  * Bumped Standards-Version to 4.4.1, no changes required.
  * Added Rules-Requires-Root field.

 -- Patrick Franz <patfra71@gmail.com>  Sat, 07 Dec 2019 05:21:20 +0100
