=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: md4c
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
+Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Patrick Franz <patfra71@gmail.com>
 Build-Depends: cmake, debhelper (>= 12), pkg-kde-tools
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Section: libs
+Rules-Requires-Root: no
 Homepage: https://github.com/mity/md4c
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/3rdparty/md4c
 Vcs-Git: https://salsa.debian.org/qt-kde-team/3rdparty/md4c.git
