=== debian/changelog ===
md4c (0.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat as a build-dependency.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Update debian/copywrite.

 -- Patrick Franz <patfra71@gmail.com>  Wed, 19 Feb 2020 19:29:35 +0100
