=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Patrick Franz <patfra71@gmail.com>
-Build-Depends: cmake, debhelper (>= 12), pkg-kde-tools
-Standards-Version: 4.4.1
+Build-Depends: cmake, debhelper-compat (= 12), pkg-kde-tools
+Standards-Version: 4.5.0
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://github.com/mity/md4c
