=== debian/changelog ===
md4c (0.4.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper-compat to 13:
    - Drop dh_missing override, no longer needed.
  * Update disable_building_the_example.patch.
  * Add new binary packages libmd4c-html0 and libmd4c-html0-dev.

 -- Patrick Franz <patfra71@gmail.com>  Mon, 08 Jun 2020 14:35:02 +0200
