=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Patrick Franz <patfra71@gmail.com>
-Build-Depends: cmake, debhelper-compat (= 12), pkg-kde-tools
+Build-Depends: cmake, debhelper-compat (= 13), pkg-kde-tools
 Standards-Version: 4.5.0
 Section: libs
 Rules-Requires-Root: no
@@ -73,3 +73,69 @@
  called just "Unicode". See more details below.
  .
  Permissive license: MD4C is available under the MIT license.
+
+Package: libmd4c-html0-dev
+Section: libdevel
+Architecture: any
+Multi-Arch: same
+Depends: libmd4c-html0 (= ${binary:Version}), ${misc:Depends}
+Description: Markdown for C HTML-renderer - development files
+ MD4C is C Markdown parser with the following features:
+ .
+ Compliance: Generally MD4C aims to be compliant to the latest version of
+ CommonMark specification. Right now fully compliant to CommonMark 0.28.
+ .
+ Extensions: MD4C supports some commonly requested and accepted extensions.
+ .
+ Compactness: MD4C is implemented in one source file and one header file.
+ .
+ Embedding: MD4C is easy to reuse in other projects, its API is very
+ straightforward: There is actually just one function, md_parse().
+ .
+ Push model: MD4C parses the complete document and calls callback functions
+ provided by the application for each start/end of block, start/end of a span,
+ and with any textual contents.
+ .
+ Portability: MD4C builds and works on Windows and Linux, and it should
+ be fairly simple to make it run also on most other systems.
+ .
+ Encoding: MD4C can be compiled to recognize ASCII-only control characters,
+ UTF-8 and, on Windows, also UTF-16, i.e. what is on Windows commonly
+ called just "Unicode". See more details below.
+ .
+ Permissive license: MD4C is available under the MIT license.
+ .
+ This package ships the standalone Markdown-to-HTML converter's development
+ files.
+
+Package: libmd4c-html0
+Architecture: any
+Multi-Arch: same
+Depends: libmd4c0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Description: Markdown for C HTML-renderer
+ MD4C is C Markdown parser with the following features:
+ .
+ Compliance: Generally MD4C aims to be compliant to the latest version of
+ CommonMark specification. Right now fully compliant to CommonMark 0.28.
+ .
+ Extensions: MD4C supports some commonly requested and accepted extensions.
+ .
+ Compactness: MD4C is implemented in one source file and one header file.
+ .
+ Embedding: MD4C is easy to reuse in other projects, its API is very
+ straightforward: There is actually just one function, md_parse().
+ .
+ Push model: MD4C parses the complete document and calls callback functions
+ provided by the application for each start/end of block, start/end of a span,
+ and with any textual contents.
+ .
+ Portability: MD4C builds and works on Windows and Linux, and it should
+ be fairly simple to make it run also on most other systems.
+ .
+ Encoding: MD4C can be compiled to recognize ASCII-only control characters,
+ UTF-8 and, on Windows, also UTF-16, i.e. what is on Windows commonly
+ called just "Unicode". See more details below.
+ .
+ Permissive license: MD4C is available under the MIT license.
+ .
+ This package ships the standalone Markdown-to-HTML converter.
