## md4c 0.4.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 set(MD_VERSION_MAJOR 0)
 set(MD_VERSION_MINOR 4)
-set(MD_VERSION_RELEASE 4)
+set(MD_VERSION_RELEASE 5)
 set(MD_VERSION "${MD_VERSION_MAJOR}.${MD_VERSION_MINOR}.${MD_VERSION_RELEASE}")
 
 set(PROJECT_VERSION "${MD_VERSION}")
