=== debian/changelog ===
md4c (0.4.6-1) unstable; urgency=medium

  * New upstream release.
  * Remove fix_CVE-2020-26148.patch as the patch is applied upstream.

 -- Patrick Franz <patfra71@gmail.com>  Wed, 30 Sep 2020 17:25:30 +0200

md4c (0.4.5-2) unstable; urgency=medium

  * Add fix_CVE-2020-26148.patch to fix CVE-2020-26148 (Closes: #971396).

 -- Patrick Franz <patfra71@gmail.com>  Wed, 30 Sep 2020 04:52:53 +0200

md4c (0.4.5-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Franz <patfra71@gmail.com>  Sat, 29 Aug 2020 00:16:35 +0200
