=== debian/changelog ===
md4c (0.4.7-2) unstable; urgency=medium

  * Cherry-pick commit to handle CVE-2021-30027 which can cause a denial
    of service (Closes: #987799).

 -- Patrick Franz <patfra71@gmail.com>  Mon, 03 May 2021 15:21:36 +0200

md4c (0.4.7-1) unstable; urgency=medium

  * New upstream release (0.4.7).
  * Bump Standards-Version to 4.5.1 (no changes needed).

 -- Patrick Franz <patfra71@gmail.com>  Wed, 30 Dec 2020 09:21:56 +0100
