=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Patrick Franz <patfra71@gmail.com>
 Build-Depends: cmake, debhelper-compat (= 13), pkg-kde-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://github.com/mity/md4c
