=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,3 @@
 
 %:
 	dh $@ --with pkgkde_symbolshelper
-
-override_dh_missing:
-	dh_missing --fail-missing
