=== debian/changelog ===
md4c (0.4.8-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:48:49 +0200

md4c (0.4.8-1) unstable; urgency=medium

  * New upstream release (0.4.8).
  * Remove fix_CVE-2021-30027.patch as the patch is applied upstream.

 -- Patrick Franz <deltaone@debian.org>  Mon, 16 Aug 2021 13:22:51 +0200
