## md4c 0.5.2

=== debian/changelog ===
md4c (0.5.2-2) unstable; urgency=medium

  [ Andrea Pappacoda ]
  * Build and ship md2html utility (Closes: #1078352).

 -- Patrick Franz <deltaone@debian.org>  Sat, 21 Sep 2024 21:14:56 +0200

md4c (0.5.2-1) unstable; urgency=medium

  [ Andrea Pappacoda ]
  * New upstream release (0.5.2).
  * Add myself to the uploaders.
  * Update debian/* copyright years.
  * Disable build of md2html utility via debian/rules.
  * Add debian/upstream/metadata.
  * Use dh-sequence-pkgkde-symbolshelper.
  * Fix copyright info of md2html/cmdline.{c,h}.
    Thanks to Phil Wyett for the pointer!

 -- Andrea Pappacoda <andrea@pappacoda.it>  Sat, 07 Sep 2024 15:31:04 +0200

md4c (0.4.8-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Make libmd4c-dev depend on libmd4c-html0-dev.
  * Bump Standards-Version to 4.7.0 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Mon, 26 Aug 2024 21:41:18 +0200
