=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: md4c
+Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Patrick Franz <deltaone@debian.org>
-Build-Depends: cmake, debhelper-compat (= 13), pkg-kde-tools
-Standards-Version: 4.5.1
-Section: libs
+           Patrick Franz <deltaone@debian.org>,
+           Andrea Pappacoda <andrea@pappacoda.it>,
+Build-Depends: cmake, debhelper-compat (= 13), dh-sequence-pkgkde-symbolshelper,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/mity/md4c
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/3rdparty/md4c
@@ -16,7 +16,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libmd4c0 (= ${binary:Version}), ${misc:Depends}
+Depends: libmd4c-html0-dev (= ${binary:Version}),
+         libmd4c0 (= ${binary:Version}),
+         ${misc:Depends},
 Description: Markdown for C - development files
  MD4C is C Markdown parser with the following features:
  .
@@ -48,7 +50,7 @@
 Package: libmd4c0
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Markdown for C
  MD4C is C Markdown parser with the following features:
  .
@@ -79,7 +81,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libmd4c-html0 (= ${binary:Version}), ${misc:Depends}
+Depends: libmd4c-html0 (= ${binary:Version}), ${misc:Depends},
 Description: Markdown for C HTML-renderer - development files
  MD4C is C Markdown parser with the following features:
  .
@@ -112,7 +114,7 @@
 Package: libmd4c-html0
 Architecture: any
 Multi-Arch: same
-Depends: libmd4c0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libmd4c0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends},
 Description: Markdown for C HTML-renderer
  MD4C is C Markdown parser with the following features:
  .
@@ -140,3 +142,20 @@
  Permissive license: MD4C is available under the MIT license.
  .
  This package ships the standalone Markdown-to-HTML converter.
+
+Package: md2html
+Section: text
+Architecture: any
+Multi-Arch: no
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Markdown to HTML converter
+ md2html is a command line utility based on the MD4C library which converts
+ Markdown files to HTML.
+ .
+ It supports the CommonMark and GitHub Flavored dialects of Markdown, and has
+ multiple options enabling different extensions like URL autolinking,
+ strikethrough, tables, and more.
+ .
+ Being based on the MD4C library, it benefits from its performance and
+ portability. For more information about the MD4C library, see the libmd4c-dev
+ package.
