=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%md4c-$1.tar.gz%" \
   https://github.com/mity/md4c/tags \
   (?:.*?/)?release-?(\d[\d.]*)\.tar\.gz debian uupdate
